# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Fito JB, 2017
# Fito JB, 2015
# Fito JB, 2014
# Emiliano Fascetti, 2015
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007
# Joel Barrios <darkshram@gmail.com>, 2017
# Lluís Tusquellas <lutusq@gmail.com>, 2014
# elio <micta2003@hotmail.com>, 2017
# Pablo Díaz <reznorix@yahoo.es>, 2017
# Toni Estévez <toni.estevez@gmail.com>, 2019
# Adolfo Jayme Barrientos <fitojb@ubuntu.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: MATE Desktop Environment\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-09-26 22:08+0000\n"
"PO-Revision-Date: 2020-09-22 16:37+0000\n"
"Last-Translator: Adolfo Jayme Barrientos <fitojb@ubuntu.com>\n"
"Language-Team: Spanish <https://hosted.weblate.org/projects/blueman/stable/"
"es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.3-dev\n"

#: ../data/ui/adapters-tab.ui.h:1
msgid "<b>Visibility Setting</b>"
msgstr "<b>Ajustes de visibilidad</b>"

#: ../data/ui/adapters-tab.ui.h:2 ../blueman/main/Adapter.py:130
msgid "Hidden"
msgstr "Oculto"

#: ../data/ui/adapters-tab.ui.h:3
msgid "Always visible"
msgstr "Visible siempre"

#: ../data/ui/adapters-tab.ui.h:4
msgid "Temporarily visible"
msgstr "Visible temporalmente"

#: ../data/ui/adapters-tab.ui.h:5
msgid "<b>Friendly Name</b>"
msgstr "<b>Nombre amigable</b>"

#: ../data/ui/applet-passkey.ui.h:1
msgid "Pairing request"
msgstr "Solicitud de emparejamiento"

#: ../data/ui/applet-passkey.ui.h:2
msgid "Pairing request for device:"
msgstr "Solicitud de emparejamiento para el dispositivo:"

#: ../data/ui/applet-passkey.ui.h:3
msgid "This should be overwritten"
msgstr "Esto debe sobrescribirse"

#: ../data/ui/applet-passkey.ui.h:4
msgid "Show input"
msgstr "Mostrar entrada"

#: ../data/ui/manager-main.ui.h:1
msgid "_Adapter"
msgstr "_Adaptador"

#: ../data/ui/manager-main.ui.h:2
msgid "_Device"
msgstr "_Dispositivo"

#: ../data/ui/manager-main.ui.h:3
msgid "_View"
msgstr "_Ver"

#: ../data/ui/manager-main.ui.h:4 ../blueman/gui/manager/ManagerMenu.py:47
#: ../blueman/plugins/applet/StandardItems.py:44
msgid "_Help"
msgstr "Ay_uda"

#: ../data/ui/manager-main.ui.h:5
msgid "Search for nearby devices"
msgstr "Buscar dispositivos cercanos"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:7
msgid "Search"
msgstr "Buscar"

#: ../data/ui/manager-main.ui.h:8
#: ../blueman/gui/manager/ManagerDeviceMenu.py:324
msgid "Create pairing with the device"
msgstr "Crear emparejamiento con el dispositivo"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:10
msgid "Pair"
msgstr "Emparejar"

#: ../data/ui/manager-main.ui.h:11
#: ../blueman/gui/manager/ManagerDeviceMenu.py:342
msgid "Mark/Unmark this device as trusted"
msgstr "Marcar o desmarcar este dispositivo como de confianza"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:13 ../blueman/gui/manager/ManagerToolbar.py:29
#: ../blueman/gui/manager/ManagerToolbar.py:94
msgid "Trust"
msgstr "Confianza"

#: ../data/ui/manager-main.ui.h:14
#: ../blueman/gui/manager/ManagerDeviceMenu.py:348
msgid "Run the setup assistant for this device"
msgstr "Ejecutar el asistente de configuración para este dispositivo"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:16
msgid "Setup..."
msgstr "Configurar..."

#: ../data/ui/manager-main.ui.h:17
#: ../blueman/gui/manager/ManagerDeviceMenu.py:383
msgid "Remove this device from the known devices list"
msgstr "Quitar este dispositivo de la lista de dispositivos conocidos"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:19
msgid "Remove"
msgstr "Quitar"

#: ../data/ui/manager-main.ui.h:20
msgid "Send file(s) to the device"
msgstr "Enviar archivo(s) al dispositivo"

#. translators: toolbar item: keep it as short as possible
#: ../data/ui/manager-main.ui.h:22
msgid "Send File"
msgstr "Enviar archivo"

#: ../data/ui/rename-device.ui.h:1
msgid "Rename device"
msgstr "Cambiar nombre de dispositivo"

#: ../data/ui/services-network.ui.h:1
msgid "Network Access Point (NAP)"
msgstr "Punto de acceso de la red (NAP)"

#: ../data/ui/services-network.ui.h:2
msgid "<b>Services</b>"
msgstr "<b>Servicios</b>"

#: ../data/ui/services-network.ui.h:3
msgid "DHCP server type:"
msgstr "Tipo de servidor DHCP:"

#: ../data/ui/services-network.ui.h:4
msgid "Recommended"
msgstr "Recomendado"

#: ../data/ui/services-network.ui.h:5
msgid "IP Address:"
msgstr "Dirección IP:"

#: ../data/ui/services-network.ui.h:6
msgid "<b>No DHCP servers installed</b>"
msgstr "<b>No hay servidores DHCP instalados</b>"

#: ../data/ui/services-network.ui.h:7
msgid "udhcpd"
msgstr "udhcpd"

#: ../data/ui/services-network.ui.h:8
msgid "<b>NAP Settings</b>"
msgstr "<b>Ajustes de NAP</b>"

#: ../data/ui/services-network.ui.h:9
msgid "<b>PAN Support</b>"
msgstr "<b>Compatibilidad con PAN</b>"

#: ../data/ui/services-network.ui.h:10
msgid "<b>DUN Support</b>"
msgstr "<b>Compatibilidad con DUN</b>"

#: ../data/ui/services-network.ui.h:11
msgid "<b>Network Settings</b>"
msgstr "<b>Configuración de red</b>"

#: ../data/ui/services-transfer.ui.h:1
msgid "<b>File Receiving (Object Push)</b>"
msgstr "<b>Recepción de archivo (Object Push)</b>"

#: ../data/ui/services-transfer.ui.h:2
msgid "Incoming Folder:"
msgstr "Carpeta entrante:"

#: ../data/ui/services-transfer.ui.h:3
msgid "Select folder for incoming file transfers"
msgstr "Seleccionar carpeta para la transferencia de archivos entrantes"

#: ../data/ui/services-transfer.ui.h:4
msgid "Accept files from trusted devices"
msgstr "Aceptar archivos de los dispositivos en que se confíe"

#: ../data/ui/services-transfer.ui.h:5
msgid "<b>Transfer Settings</b>"
msgstr "<b>Ajustes de transferencia</b>"

#: ../data/ui/send-dialog.ui.h:1
msgid "<span weight=\"bold\" size=\"large\">Sending files via Bluetooth</span>"
msgstr ""
"<span weight=\"bold\" size=\"large\">Envío de archivos por Bluetooth</span>"

#: ../data/ui/send-dialog.ui.h:2
msgid "<b>To:</b>"
msgstr "<b>Para:</b>"

#: ../data/ui/send-dialog.ui.h:3
msgid "<b>File:</b>"
msgstr "<b>Archivo:</b>"

#: ../data/ui/assistant.ui.h:1
msgid ""
"<b>Welcome to the Bluetooth device setup assistant. </b>\n"
"\n"
"\n"
"It will walk you through the process of configuring and connecting to your "
"Bluetooth enabled devices."
msgstr ""
"<b>Este es el asistente de configuración de dispositivos Bluetooth. </b>\n"
"\n"
"\n"
"Lo guiará en el proceso de configuración y conexión a sus dispositivos con "
"Bluetooth activado."

#: ../data/ui/assistant.ui.h:5
msgid "Introduction"
msgstr "Introducción"

#: ../data/ui/assistant.ui.h:6
msgid "Device"
msgstr "Dispositivo"

#: ../data/ui/assistant.ui.h:7
msgid "<b>Select pairing method to use:</b>"
msgstr "<b>Seleccione método de emparejamiento:</b>"

#: ../data/ui/assistant.ui.h:8
msgid "Pair Device"
msgstr "Emparejar dispositivo"

#: ../data/ui/assistant.ui.h:9
msgid "Proceed Without Pairing"
msgstr "Continuar sin emparejar"

#: ../data/ui/assistant.ui.h:10
msgid "Pairing"
msgstr "Emparejar"

#: ../data/ui/assistant.ui.h:11
msgid "<b>Connect to:</b>"
msgstr "<b>Conectar con:</b>"

#: ../data/ui/assistant.ui.h:12
msgid "Connect"
msgstr "Conectar"

#: ../data/ui/assistant.ui.h:13
msgid "<b>Please wait...</b>"
msgstr "<b>Espere un momento…</b>"

#: ../data/ui/assistant.ui.h:14 ../blueman/gui/manager/ManagerDeviceMenu.py:121
#: ../blueman/gui/manager/ManagerDeviceMenu.py:174
msgid "Connecting..."
msgstr "Conectando…"

#: ../data/ui/assistant.ui.h:15
msgid "<b>Congratulations, device successfully added</b>"
msgstr "<b>El dispositivo se ha añadido correctamente</b>"

#: ../data/ui/assistant.ui.h:16
msgid "Finished"
msgstr "Finalizado"

#: ../data/ui/applet-plugins-widget.ui.h:1
msgid "Configuration"
msgstr "Configuración"

#: ../data/ui/applet-plugins-widget.ui.h:2
msgid "Configure selected plugin's preferences"
msgstr "Configurar las preferencias del complemento seleccionado"

#: ../data/ui/applet-plugins-widget.ui.h:3
msgid "<b>Plugin description:</b>"
msgstr "<b>Descripción del complemento:</b>"

#: ../data/ui/applet-plugins-widget.ui.h:4
msgid "Not specified"
msgstr "Sin especificar"

#: ../data/ui/applet-plugins-widget.ui.h:5
msgid "<b>Author:</b>"
msgstr "<b>Autor:</b>"

#: ../data/ui/applet-plugins-widget.ui.h:6 ../blueman/Sdp.py:384
#: ../blueman/plugins/applet/NetUsage.py:214
#: ../blueman/plugins/applet/NetUsage.py:215
msgid "Unknown"
msgstr "Desconocido"

#: ../data/ui/applet-plugins-widget.ui.h:7
msgid "<b>Depends on:</b>"
msgstr "<b>Depende de:</b>"

#: ../data/ui/applet-plugins-widget.ui.h:8
msgid "<b>Conflicts with:</b>"
msgstr "<b>Conflictúa con:</b>"

#: ../data/ui/gsm-settings.ui.h:1
msgid "<b>GSM settings</b>"
msgstr "<b>Ajustes de GSM</b>"

#: ../data/ui/gsm-settings.ui.h:2
msgid "Number:"
msgstr "Número:"

#: ../data/ui/gsm-settings.ui.h:3
msgid "APN:"
msgstr "APN:"

#: ../data/ui/net-usage.ui.h:1
msgid "Traffic statistics"
msgstr "Estadísticas de tráfico"

#: ../data/ui/net-usage.ui.h:2
msgid "_Close"
msgstr "_Cerrar"

#: ../data/ui/net-usage.ui.h:3
msgid "<b>Downloaded:</b>"
msgstr "<b>Descargado:</b>"

#: ../data/ui/net-usage.ui.h:4
msgid "<b>Uploaded:</b>"
msgstr "<b>Cargados:</b>"

#: ../data/ui/net-usage.ui.h:5
msgid "<b>Total:</b>"
msgstr "<b>Total:</b>"

#: ../data/ui/net-usage.ui.h:6
msgid "<b>Log started:</b>"
msgstr "<b>Inicio del registro:</b>"

#: ../data/ui/net-usage.ui.h:7
msgid "<b>Log duration:</b>"
msgstr "<b>Duración del registro:</b>"

#: ../data/ui/net-usage.ui.h:8
msgid "_Reset"
msgstr "_Restablecer"

#: ../data/ui/note.ui.h:1
msgid "Send note"
msgstr "Enviar una nota"

#: ../blueman/main/Adapter.py:20 ../data/blueman-adapters.desktop.in.h:1
msgid "Bluetooth Adapters"
msgstr "Adaptadores Bluetooth"

#: ../blueman/main/Adapter.py:49
msgid "Bluetooth needs to be turned on for the adapter manager to work"
msgstr ""
"Bluetooth necesita ser prendido para que el gestor del adaptador pueda "
"funcionar"

#: ../blueman/main/Adapter.py:128
msgid "Always"
msgstr "Siempre"

#: ../blueman/main/Adapter.py:132
#, python-format
msgid "%d Minute"
msgid_plural "%d Minutes"
msgstr[0] "%d minuto"
msgstr[1] "%d minutos"

#: ../blueman/main/Adapter.py:198
msgid "Adapter"
msgstr "Adaptador"

#: ../blueman/main/Manager.py:29
msgid "Bluetooth Devices"
msgstr "Dispositivos Bluetooth"

#: ../blueman/main/Manager.py:71 ../blueman/main/Manager.py:111
msgid "Bluetooth needs to be turned on for the device manager to function"
msgstr ""
"Es necesario encender el adaptador Bluetooth para que funcione el gestor de "
"dispositivos"

#: ../blueman/main/Manager.py:90
msgid "Connection to BlueZ failed"
msgstr "Conexión a BlueZ fallida"

#: ../blueman/main/Manager.py:91
msgid ""
"Bluez daemon is not running, blueman-manager cannot continue.\n"
"This probably means that there were no Bluetooth adapters detected or "
"Bluetooth daemon was not started."
msgstr ""
"blueman-manager no puede continuar porque no se está ejecutando el servicio "
"Bluez.\n"
"Esto indica que no se detectaron adaptadores de Bluetooth o que no se inició "
"el servicio de Bluetooth."

#: ../blueman/main/Manager.py:184
msgid "Searching"
msgstr "Buscando"

#: ../blueman/main/Manager.py:197 ../blueman/plugins/applet/StandardItems.py:69
#: ../apps/blueman-assistant:66
msgid "Bluetooth Assistant"
msgstr "Asistente de Bluetooth"

#: ../blueman/main/Manager.py:208 ../blueman/plugins/applet/StandardItems.py:81
msgid "Adapter Preferences"
msgstr "Preferencias del adaptador"

#: ../blueman/main/Manager.py:217
#: ../blueman/gui/manager/ManagerDeviceList.py:133
#: ../blueman/plugins/applet/StandardItems.py:72
msgid "File Sender"
msgstr "Envío de archivos"

#: ../blueman/main/Sendto.py:33
msgid "Bluetooth File Transfer"
msgstr "Transferencia de archivos por Bluetooth"

#: ../blueman/main/Sendto.py:59 ../blueman/gui/manager/ManagerProgressbar.py:20
msgid "Connecting"
msgstr "Conectando"

#: ../blueman/main/Sendto.py:110
msgid "obexd not available"
msgstr "obexd no disponible"

#: ../blueman/main/Sendto.py:110
msgid "Failed to autostart obex service. Make sure the obex daemon is running"
msgstr ""
"Ha fallado el inicio automático del servicio obex. Asegúrese de que el "
"servicio obex se está ejecutando"

#: ../blueman/main/Sendto.py:139
msgid "Cancelling"
msgstr "Cancelando"

#: ../blueman/main/Sendto.py:150 ../blueman/main/Sendto.py:192
msgid "Sending File"
msgstr "Enviando archivo"

#: ../blueman/main/Sendto.py:150 ../blueman/main/Sendto.py:192
msgid "ETA:"
msgstr "Tiempo estimado:"

#: ../blueman/main/Sendto.py:186
#, python-format
msgid "%.0f Minute"
msgid_plural "%.0f Minutes"
msgstr[0] "%.0f minuto"
msgstr[1] "%.0f minutos"

#: ../blueman/main/Sendto.py:188
#, python-format
msgid "%.0f Second"
msgid_plural "%.0f Seconds"
msgstr[0] "%.0f segundo"
msgstr[1] "%.0f segundos"

#: ../blueman/main/Sendto.py:222
#, python-format
msgid "Error occurred while sending file %s"
msgstr "Ocurrió un error al enviar el archivo %s"

#: ../blueman/main/Sendto.py:226
msgid "Skip"
msgstr "Omitir"

#: ../blueman/main/Sendto.py:227
msgid "Retry"
msgstr "Reintentar"

#: ../blueman/main/Sendto.py:274
msgid "Error occurred"
msgstr "Ocurrió un error"

#: ../blueman/main/Services.py:19
msgid "Local Services"
msgstr "Servicios locales"

#: ../blueman/main/applet/BluezAgent.py:178
#, python-format
msgid "Pairing request for %s"
msgstr "Solicitud de emparejamiento para %s"

#: ../blueman/main/applet/BluezAgent.py:190
#: ../blueman/main/applet/BluezAgent.py:299
msgid "Bluetooth Authentication"
msgstr "Autenticación Bluetooth"

#: ../blueman/main/applet/BluezAgent.py:217
msgid "Enter PIN code for authentication:"
msgstr "Escriba el código PIN para la autenticación:"

#: ../blueman/main/applet/BluezAgent.py:218
msgid "Enter PIN code"
msgstr "Escriba el código PIN"

#: ../blueman/main/applet/BluezAgent.py:232
msgid "Enter passkey for authentication:"
msgstr "Escriba la clave de paso para la autenticación:"

#: ../blueman/main/applet/BluezAgent.py:233
msgid "Enter passkey"
msgstr "Escriba la clave de paso"

#: ../blueman/main/applet/BluezAgent.py:243
msgid "Pairing passkey for"
msgstr "Clave de paso de emparejamiento para"

#: ../blueman/main/applet/BluezAgent.py:252
msgid "Pairing PIN code for"
msgstr "Código PIN de emparejamiento para"

#: ../blueman/main/applet/BluezAgent.py:264
msgid "Pairing request for:"
msgstr "Solicitud de emparejamiento para:"

#: ../blueman/main/applet/BluezAgent.py:267
msgid "Confirm value for authentication:"
msgstr "Confirmar el valor para la autenticación:"

#: ../blueman/main/applet/BluezAgent.py:268
msgid "Confirm"
msgstr "Confirmar"

#: ../blueman/main/applet/BluezAgent.py:268
#: ../blueman/main/applet/BluezAgent.py:297
msgid "Deny"
msgstr "Rechazar"

#: ../blueman/main/applet/BluezAgent.py:294
msgid "Authorization request for:"
msgstr "Solicitud de autorización para:"

#: ../blueman/main/applet/BluezAgent.py:294
msgid "Service:"
msgstr "Servicio:"

#: ../blueman/main/applet/BluezAgent.py:295
msgid "Always accept"
msgstr "Aceptar siempre"

#: ../blueman/main/applet/BluezAgent.py:296
#: ../blueman/plugins/applet/TransferService.py:105
msgid "Accept"
msgstr "Aceptar"

#: ../blueman/main/PluginManager.py:68
msgid ""
"<b>An error has occured while loading a plugin. Please notify the developers "
"with the content of this message to our </b>\n"
"<a href=\"http://github.com/blueman-project/blueman/issues\">website.</a>"
msgstr ""
"<b>Se produjo un error al cargar un complemento. Dé parte de este mensaje a "
"los desarrolladores por medio de nuestro </b>\n"
"<a href=\"http://github.com/blueman-project/blueman/issues\">sitio web.</a>"

#: ../blueman/Functions.py:79
msgid "Bluetooth Turned Off"
msgstr "Bluetooth apagado"

#: ../blueman/Functions.py:80
msgid "Exit"
msgstr "Salir"

#: ../blueman/Functions.py:81
msgid "Enable Bluetooth"
msgstr "Activar Bluetooth"

#: ../blueman/Functions.py:100
msgid "Shall bluetooth get enabled automatically?"
msgstr "¿Se activará automáticamente el Bluetooth?"

#: ../blueman/Functions.py:101
msgid "Yes"
msgstr "Sí"

#: ../blueman/Functions.py:102
msgid "No"
msgstr "No"

#: ../blueman/gui/manager/ManagerMenu.py:38
msgid "_Report a Problem"
msgstr "_Informar de un problema"

#: ../blueman/gui/manager/ManagerMenu.py:50
#: ../blueman/plugins/applet/StandardItems.py:78
msgid "Device Manager"
msgstr "Gestor de dispositivos"

#: ../blueman/gui/manager/ManagerMenu.py:57
msgid "Show _Toolbar"
msgstr "Mostrar barra de _herramientas"

#: ../blueman/gui/manager/ManagerMenu.py:62
msgid "Show _Statusbar"
msgstr "Mostrar barra de _estado"

#: ../blueman/gui/manager/ManagerMenu.py:72
msgid "S_ort By"
msgstr "_Ordenar por"

#: ../blueman/gui/manager/ManagerMenu.py:79
msgid "_Name"
msgstr "_Nombre"

#: ../blueman/gui/manager/ManagerMenu.py:84
msgid "_Added"
msgstr "_Añadido el"

#: ../blueman/gui/manager/ManagerMenu.py:98
msgid "_Descending"
msgstr "_Descendente"

#: ../blueman/gui/manager/ManagerMenu.py:111
#: ../blueman/plugins/applet/StandardItems.py:46
msgid "_Plugins"
msgstr "_Complementos"

#: ../blueman/gui/manager/ManagerMenu.py:116
#: ../blueman/plugins/applet/StandardItems.py:39
msgid "_Local Services"
msgstr "_Servicios locales"

#: ../blueman/gui/manager/ManagerMenu.py:117
#: ../blueman/plugins/applet/StandardItems.py:84
msgid "Service Preferences"
msgstr "Preferencias del servicio"

#: ../blueman/gui/manager/ManagerMenu.py:125
msgid "_Search"
msgstr "_Buscar"

#: ../blueman/gui/manager/ManagerMenu.py:139
msgid "_Preferences"
msgstr "_Preferencias"

#: ../blueman/gui/manager/ManagerMenu.py:148
#: ../blueman/plugins/applet/ExitItem.py:15
msgid "_Exit"
msgstr "_Salir"

#: ../blueman/gui/manager/ManagerDeviceList.py:423
msgid "<b>Trusted and Paired</b>"
msgstr "1"

#: ../blueman/gui/manager/ManagerDeviceList.py:425
msgid "<b>Paired</b>"
msgstr "<b>Emparejados</b>"

#: ../blueman/gui/manager/ManagerDeviceList.py:427
msgid "<b>Trusted</b>"
msgstr "<b>De confianza</b>"

#: ../blueman/gui/manager/ManagerDeviceList.py:447
msgid "Poor"
msgstr "Insuficiente"

#: ../blueman/gui/manager/ManagerDeviceList.py:449
#: ../blueman/gui/manager/ManagerDeviceList.py:460
msgid "Sub-optimal"
msgstr "Casi óptima"

#: ../blueman/gui/manager/ManagerDeviceList.py:451
#: ../blueman/gui/manager/ManagerDeviceList.py:462
msgid "Optimal"
msgstr "Óptima"

#: ../blueman/gui/manager/ManagerDeviceList.py:453
msgid "Much"
msgstr "Mucha"

#: ../blueman/gui/manager/ManagerDeviceList.py:455
msgid "Too much"
msgstr "Demasiada"

#: ../blueman/gui/manager/ManagerDeviceList.py:458
msgid "Low"
msgstr "Baja"

#: ../blueman/gui/manager/ManagerDeviceList.py:464
msgid "High"
msgstr "Alta"

#: ../blueman/gui/manager/ManagerDeviceList.py:466
msgid "Very High"
msgstr "Muy alta"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:104
#: ../blueman/gui/manager/ManagerDeviceMenu.py:169
msgid "Success!"
msgstr "Éxito"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:107
#, python-format
msgid "Serial port connected to %s"
msgstr "Puerto en serie conectado con %s"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:114
#: ../blueman/gui/manager/ManagerDeviceMenu.py:162
msgid "Failed"
msgstr "Ha fallado"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:119
#: ../blueman/gui/manager/ManagerDeviceMenu.py:165
msgid "Connection Failed: "
msgstr "Ha fallado la conexión: "

#: ../blueman/gui/manager/ManagerDeviceMenu.py:142
msgid "Disconnection Failed: "
msgstr "Ha fallado la desconexión:"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:181
msgid "Disconnecting..."
msgstr "Desconectando..."

#: ../blueman/gui/manager/ManagerDeviceMenu.py:240
msgid "_Connect"
msgstr "_Conectar"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:242
msgid "Connects auto connect profiles A2DP source, A2DP sink, and HID"
msgstr ""
"Conecta los perfiles de conexión automática fuente A2DP, receptor A2DP y HID"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:246
msgid "_Disconnect"
msgstr "_Desconectar"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:247
msgid "Forcefully disconnect the device"
msgstr "Forzar la desconexión del dispositivo"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:278
msgid "<b>Connect To:</b>"
msgstr "<b>Conectar a:</b>"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:290
msgid "<b>Disconnect:</b>"
msgstr "<b>Desconectar:</b>"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:310
msgid "Send a _File..."
msgstr "Enviar un _archivo…"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:323
msgid "_Pair"
msgstr "_Emparejar"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:333
msgid "_Trust"
msgstr "_Confiar"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:338
msgid "_Untrust"
msgstr "_Desconfiar"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:344
msgid "_Setup..."
msgstr "_Configurar…"

#: ../blueman/gui/manager/ManagerDeviceMenu.py:370
msgid "R_ename device..."
msgstr "R_enombrar dispositivo..."

#: ../blueman/gui/manager/ManagerDeviceMenu.py:379
msgid "_Remove..."
msgstr "_Eliminar…"

#: ../blueman/gui/manager/ManagerProgressbar.py:37
msgid "Cancel Operation"
msgstr "Cancelar operación"

#: ../blueman/gui/manager/ManagerStats.py:30
#: ../blueman/gui/manager/ManagerStats.py:33
msgid "Data activity indication"
msgstr "Indicador de actividad de datos"

#: ../blueman/gui/manager/ManagerStats.py:35
#: ../blueman/gui/manager/ManagerStats.py:45
msgid "Total data received and rate of transmission"
msgstr "Total de datos recibidos y tasa de transmisión"

#: ../blueman/gui/manager/ManagerStats.py:39
#: ../blueman/gui/manager/ManagerStats.py:43
msgid "Total data sent and rate of transmission"
msgstr "Total de datos enviados y tasa de transmisión"

#: ../blueman/gui/manager/ManagerToolbar.py:27
#: ../blueman/gui/manager/ManagerToolbar.py:88
msgid "Untrust"
msgstr "Eliminar confianza"

#: ../blueman/gui/DeviceSelectorDialog.py:10
msgid "Select Device"
msgstr "Seleccionar dispositivo"

#: ../blueman/gui/MessageArea.py:38
msgid "More"
msgstr "Más"

#: ../blueman/gui/CommonUi.py:39
msgid "translator-credits"
msgstr ""
"Amaro Martínez <xoas@airmail.cc>, 2020\n"
"Toni Estevez <toni.estevez@gmail.com>, 2019\n"
"Adolfo Jayme Barrientos <fitojb@ubuntu.com>, 2014-2015, 2019-2020"

#: ../blueman/gui/CommonUi.py:44
msgid "Blueman is a GTK+ Bluetooth manager"
msgstr "Blueman es un gestor de conexiones Bluetooth en GTK+"

#: ../blueman/gui/GsmSettings.py:28
msgid "GSM Settings"
msgstr "Ajustes de GSM"

#: ../blueman/gui/applet/PluginDialog.py:92
#: ../blueman/plugins/applet/StandardItems.py:90
msgid "Plugins"
msgstr "Complementos"

#: ../blueman/gui/applet/PluginDialog.py:194
#: ../blueman/gui/applet/PluginDialog.py:195
msgid "Unspecified"
msgstr "Sin especificar"

#: ../blueman/gui/applet/PluginDialog.py:286
#: ../blueman/gui/applet/PluginDialog.py:308
msgid "Dependency issue"
msgstr "Problema de dependencias"

#: ../blueman/gui/applet/PluginDialog.py:288
#, python-format
msgid ""
"Plugin <b>\"%(0)s\"</b> depends on <b>%(1)s</b>. Unloading <b>%(1)s</b> will "
"also unload <b>\"%(0)s\"</b>.\n"
"Proceed?"
msgstr ""
"El complemento «<b>%(0)s</b>» depende de <b>%(1)s</b>. Al descargar <b>"
"%(1)s</b> también se descargará «<b>%(0)s</b>».\n"
"¿Quiere continuar?"

#: ../blueman/gui/applet/PluginDialog.py:310
#, python-format
msgid ""
"Plugin <b>%(0)s</b> conflicts with <b>%(1)s</b>. Loading <b>%(1)s</b> will "
"unload <b>%(0)s</b>.\n"
"Proceed?"
msgstr ""
"El complemento <b>%(0)s</b> conflictúa con <b>%(1)s</b>. Cargar <b>%(1)s</b> "
"hará qué <b>%(0)s</b> se descargue.\n"
"¿Quiere continuar?"

#: ../blueman/gui/DeviceSelectorWidget.py:37
msgid "Adapter selection"
msgstr "Selección del adaptador"

#: ../blueman/gui/DeviceSelectorWidget.py:43
msgid "Discovering…"
msgstr "Detectando…"

#. translators: device class
#: ../blueman/DeviceClass.py:39 ../blueman/DeviceClass.py:63
#: ../blueman/DeviceClass.py:109 ../blueman/DeviceClass.py:155
msgid "uncategorized"
msgstr "sin categorizar"

#. translators: device class
#: ../blueman/DeviceClass.py:41
msgid "desktop"
msgstr "equipo de escritorio"

#. translators: device class
#: ../blueman/DeviceClass.py:43
msgid "server"
msgstr "servidor"

#. translators: device class
#: ../blueman/DeviceClass.py:45
msgid "laptop"
msgstr "portátil"

#. translators: device class
#: ../blueman/DeviceClass.py:47
msgid "handheld"
msgstr "PDA"

#. translators: device class
#: ../blueman/DeviceClass.py:49
msgid "palm"
msgstr "Palm"

#. translators: device class
#: ../blueman/DeviceClass.py:65
msgid "cellular"
msgstr "móvil"

#. translators: device class
#: ../blueman/DeviceClass.py:67
msgid "cordless"
msgstr "dispositivo inalámbrico"

#. translators: device class
#: ../blueman/DeviceClass.py:69
msgid "smart phone"
msgstr "teléfono inteligente"

#. translators: device class
#: ../blueman/DeviceClass.py:71
msgid "modem"
msgstr "módem"

#. translators: device class
#: ../blueman/DeviceClass.py:73
msgid "isdn"
msgstr "isdn"

#. translators: device class
#: ../blueman/DeviceClass.py:111
msgid "headset"
msgstr "auriculares"

#. translators: device class
#: ../blueman/DeviceClass.py:113
msgid "handsfree"
msgstr "manos libres"

#. translators: device class
#: ../blueman/DeviceClass.py:115 ../blueman/DeviceClass.py:143
#: ../blueman/DeviceClass.py:263 ../blueman/DeviceClass.py:327
msgid "unknown"
msgstr "desconocido"

#. translators: device class
#: ../blueman/DeviceClass.py:117
msgid "microphone"
msgstr "micrófono"

#. translators: device class
#: ../blueman/DeviceClass.py:119
msgid "loudspeaker"
msgstr "altavoz"

#. translators: device class
#: ../blueman/DeviceClass.py:121
msgid "headphones"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:123
msgid "portable audio"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:125
msgid "car audio"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:127
msgid "set-top box"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:129
msgid "hifi audio"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:131
msgid "vcr"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:133
msgid "video camera"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:135
msgid "camcorder"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:137
msgid "video monitor"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:139
msgid "video display and loudspeaker"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:141
msgid "video conferencing"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:145
msgid "gaming/toy"
msgstr ""

#. translators: device class
#: ../blueman/DeviceClass.py:157
msgid "keyboard"
msgstr "teclado"

#. translators: device class
#: ../blueman/DeviceClass.py:159
msgid "pointing"
msgstr "dispositivo señalador"

#. translators: device class
#: ../blueman/DeviceClass.py:161
msgid "combo"
msgstr ""

#. 0x0000 is for our generic connect
#: ../blueman/Sdp.py:97
#, fuzzy
#| msgid "Connect"
msgid "Generic Connect"
msgstr "Conectar"

#: ../blueman/Sdp.py:98
msgid "SDP"
msgstr "SDP"

#: ../blueman/Sdp.py:99
msgid "UDP"
msgstr "UDP"

#: ../blueman/Sdp.py:100
msgid "RFCOMM"
msgstr "RFCOMM"

#: ../blueman/Sdp.py:101
msgid "TCP"
msgstr "TCP"

#: ../blueman/Sdp.py:102
msgid "TCS-BIN"
msgstr "TCS-BIN"

#: ../blueman/Sdp.py:103
msgid "TCS-AT"
msgstr "TCS-AT"

#: ../blueman/Sdp.py:104
msgid "ATT"
msgstr "ATT"

#: ../blueman/Sdp.py:105
msgid "OBEX"
msgstr "OBEX"

#: ../blueman/Sdp.py:106
msgid "IP"
msgstr "IP"

#: ../blueman/Sdp.py:107
msgid "FTP"
msgstr "FTP"

#: ../blueman/Sdp.py:108
msgid "HTTP"
msgstr "HTTP"

#: ../blueman/Sdp.py:109
msgid "WSP"
msgstr "WSP"

#: ../blueman/Sdp.py:110
msgid "BNEP"
msgstr "BNEP"

#: ../blueman/Sdp.py:111
msgid "UPnP/ESDP"
msgstr "UPnP/ESDP"

#: ../blueman/Sdp.py:112
msgid "HIDP"
msgstr "HIDP"

#: ../blueman/Sdp.py:113
msgid "Hardcopy Control Channel"
msgstr ""

#: ../blueman/Sdp.py:114
msgid "Hardcopy Data Channel"
msgstr ""

#: ../blueman/Sdp.py:115
msgid "Hardcopy Notification"
msgstr ""

#: ../blueman/Sdp.py:116
msgid "AVCTP"
msgstr "AVCTP"

#: ../blueman/Sdp.py:117
msgid "AVDTP"
msgstr "AVDTP"

#: ../blueman/Sdp.py:118
msgid "CMTP"
msgstr "CMTP"

#: ../blueman/Sdp.py:119
msgid "UDI_C-Plane"
msgstr ""

#: ../blueman/Sdp.py:120 ../blueman/Sdp.py:121
msgid "Multi-Channel Adaptation Protocol (MCAP)"
msgstr ""

#: ../blueman/Sdp.py:122
msgid "L2CAP"
msgstr "L2CAP"

#: ../blueman/Sdp.py:123
msgid "ServiceDiscoveryServerServiceClassID"
msgstr ""

#: ../blueman/Sdp.py:124
msgid "BrowseGroupDescriptorServiceClassID"
msgstr ""

#: ../blueman/Sdp.py:125
msgid "Public Browse Group"
msgstr ""

#: ../blueman/Sdp.py:126
msgid "Serial Port"
msgstr "Puerto en serie"

#: ../blueman/Sdp.py:127
msgid "LAN Access Using PPP"
msgstr ""

#: ../blueman/Sdp.py:128
msgid "Dialup Networking (DUN)"
msgstr "Red de acceso telefónico (DUN)"

#: ../blueman/Sdp.py:129
msgid "IrMC Sync"
msgstr ""

#: ../blueman/Sdp.py:130
msgid "OBEX Object Push"
msgstr ""

#: ../blueman/Sdp.py:131
msgid "OBEX File Transfer"
msgstr "Transferencia de archivos por OBEX"

#: ../blueman/Sdp.py:132
msgid "IrMC Sync Command"
msgstr ""

#: ../blueman/Sdp.py:133 ../blueman/Sdp.py:174
msgid "Headset"
msgstr "Diadema"

#: ../blueman/Sdp.py:134
msgid "Cordless Telephony"
msgstr ""

#: ../blueman/Sdp.py:135
msgid "Audio Source"
msgstr "Fuente de audio"

#: ../blueman/Sdp.py:136
msgid "Audio Sink"
msgstr "Receptor de audio"

#: ../blueman/Sdp.py:137
msgid "Remote Control Target"
msgstr ""

#: ../blueman/Sdp.py:138
msgid "Advanced Audio"
msgstr "Audio avanzado"

#: ../blueman/Sdp.py:139
msgid "Remote Control"
msgstr ""

#: ../blueman/Sdp.py:140
msgid "Video Conferencing"
msgstr ""

#: ../blueman/Sdp.py:141
msgid "Intercom"
msgstr ""

#: ../blueman/Sdp.py:142
msgid "Fax"
msgstr "Fax"

#: ../blueman/Sdp.py:143
msgid "Headset Audio Gateway"
msgstr ""

#: ../blueman/Sdp.py:144
msgid "WAP"
msgstr ""

#: ../blueman/Sdp.py:145
msgid "WAP Client"
msgstr ""

#: ../blueman/Sdp.py:146
msgid "PANU"
msgstr ""

#: ../blueman/Sdp.py:147
msgid "Network Access Point"
msgstr "Punto de acceso a la red"

#: ../blueman/Sdp.py:148
msgid "Group Network"
msgstr "Red de grupo"

#: ../blueman/Sdp.py:149
msgid "DirectPrinting (BPP)"
msgstr ""

#: ../blueman/Sdp.py:150
msgid "ReferencePrinting (BPP)"
msgstr ""

#: ../blueman/Sdp.py:151
msgid "Imaging (BIP)"
msgstr ""

#: ../blueman/Sdp.py:152
msgid "ImagingResponder (BIP)"
msgstr ""

#: ../blueman/Sdp.py:153
msgid "ImagingAutomaticArchive (BIP)"
msgstr ""

#: ../blueman/Sdp.py:154
msgid "ImagingReferencedObjects (BIP)"
msgstr ""

#: ../blueman/Sdp.py:155
msgid "Handsfree"
msgstr "Manos libres"

#: ../blueman/Sdp.py:156
msgid "Handsfree Audio Gateway"
msgstr ""

#: ../blueman/Sdp.py:157
msgid "DirectPrintingReferenceObjectsService (BPP)"
msgstr ""

#: ../blueman/Sdp.py:158
msgid "ReflectedUI (BPP)"
msgstr ""

#: ../blueman/Sdp.py:159
msgid "Basic Printing (BPP)"
msgstr ""

#: ../blueman/Sdp.py:160
msgid "Printing Status (BPP)"
msgstr "Estado de impresión (BPP)"

#: ../blueman/Sdp.py:161
msgid "Human Interface Device Service (HID)"
msgstr "Servicio de dispositivos de interfaz humana (HID)"

#: ../blueman/Sdp.py:162
msgid "HardcopyCableReplacement (HCR)"
msgstr ""

#: ../blueman/Sdp.py:163
msgid "HCR_Print (HCR)"
msgstr ""

#: ../blueman/Sdp.py:164
msgid "HCR_Scan (HCR)"
msgstr ""

#: ../blueman/Sdp.py:165
msgid "Common ISDN Access (CIP)"
msgstr ""

#: ../blueman/Sdp.py:166
msgid "VideoConferencingGW (VCP)"
msgstr ""

#: ../blueman/Sdp.py:167
msgid "UDI-MT"
msgstr ""

#: ../blueman/Sdp.py:168
msgid "UDI-TA"
msgstr ""

#: ../blueman/Sdp.py:169
msgid "Audio/Video"
msgstr "Audio/vídeo"

#: ../blueman/Sdp.py:170
msgid "SIM Access (SAP)"
msgstr ""

#: ../blueman/Sdp.py:171
msgid "Phonebook Access (PBAP) - PCE"
msgstr ""

#: ../blueman/Sdp.py:172
msgid "Phonebook Access (PBAP) - PSE"
msgstr ""

#: ../blueman/Sdp.py:173
#, fuzzy
#| msgid "Network Access Point (NAP)"
msgid "Phonebook Access (PBAP)"
msgstr "Punto de acceso de la red (NAP)"

#: ../blueman/Sdp.py:175
msgid "Message Access Server"
msgstr ""

#: ../blueman/Sdp.py:176
msgid "Message Notification Server"
msgstr ""

#: ../blueman/Sdp.py:177
msgid "Message Access Profile (MAP)"
msgstr "Perfil de acceso a mensajes (MAP)"

#: ../blueman/Sdp.py:178
msgid "GNSS"
msgstr "GNSS"

#: ../blueman/Sdp.py:179
msgid "GNSS Server"
msgstr "Servidor GNSS"

#: ../blueman/Sdp.py:180
msgid "3D Display"
msgstr ""

#: ../blueman/Sdp.py:181
msgid "3D Glasses"
msgstr ""

#: ../blueman/Sdp.py:182
msgid "3D Synchronization (3DSP)"
msgstr ""

#: ../blueman/Sdp.py:183
msgid "Multi-Profile Specification (MPS) Profile"
msgstr ""

#: ../blueman/Sdp.py:184
msgid "Multi-Profile Specification (MPS) Service"
msgstr ""

#: ../blueman/Sdp.py:185
msgid "Calendar, Task, and Notes (CTN) Access Service"
msgstr ""

#: ../blueman/Sdp.py:186
msgid "Calendar, Task, and Notes (CTN) Notification Service"
msgstr ""

#: ../blueman/Sdp.py:187
msgid "Calendar, Task, and Notes (CTN) Profile"
msgstr ""

#: ../blueman/Sdp.py:188
msgid "PnP Information"
msgstr "Información de PnP"

#: ../blueman/Sdp.py:189
#, fuzzy
#| msgid "Group Network"
msgid "Generic Networking"
msgstr "Red de grupo"

#: ../blueman/Sdp.py:190
msgid "Generic FileTransfer"
msgstr "Transferencia de archivos genérica"

#: ../blueman/Sdp.py:191
msgid "Generic Audio"
msgstr "Audio genérico"

#: ../blueman/Sdp.py:192
msgid "Generic Telephony"
msgstr "Telefonía genérica"

#: ../blueman/Sdp.py:193
#, fuzzy
#| msgid "Audio Source"
msgid "Video Source"
msgstr "Fuente de audio"

#: ../blueman/Sdp.py:194
msgid "Video Sink"
msgstr "Receptor de vídeo"

#: ../blueman/Sdp.py:195
msgid "Video Distribution"
msgstr "Distribución de vídeo"

#: ../blueman/Sdp.py:196
msgid "HDP"
msgstr "HDP"

#: ../blueman/Sdp.py:197
#, fuzzy
#| msgid "Audio Source"
msgid "HDP Source"
msgstr "Fuente de audio"

#: ../blueman/Sdp.py:198
msgid "HDP Sink"
msgstr ""

#: ../blueman/Sdp.py:199
msgid "Generic Access"
msgstr "Acceso genérico"

#: ../blueman/Sdp.py:200
msgid "Generic Attribute"
msgstr "Atributo genérico"

#: ../blueman/Sdp.py:201
msgid "Immediate Alert"
msgstr ""

#: ../blueman/Sdp.py:202
msgid "Link Loss"
msgstr ""

#: ../blueman/Sdp.py:203
msgid "Tx Power"
msgstr ""

#: ../blueman/Sdp.py:204
#, fuzzy
#| msgid "Rename device"
msgid "Current Time Service"
msgstr "Renombrar dispositivo"

#: ../blueman/Sdp.py:205
msgid "Reference Time Update Service"
msgstr ""

#: ../blueman/Sdp.py:206
msgid "Next DST Change Service"
msgstr ""

#: ../blueman/Sdp.py:207
msgid "Glucose"
msgstr "Glucosa"

#: ../blueman/Sdp.py:208
msgid "Health Thermometer"
msgstr ""

#: ../blueman/Sdp.py:209
#, fuzzy
#| msgid "Show device information"
msgid "Device Information"
msgstr "Mostrar información del dispositivo"

#: ../blueman/Sdp.py:210
msgid "Heart Rate"
msgstr ""

#: ../blueman/Sdp.py:211
msgid "Phone Alert Status Service"
msgstr ""

#: ../blueman/Sdp.py:212
msgid "Battery Service"
msgstr "Servicio de batería"

#: ../blueman/Sdp.py:213
msgid "Blood Pressure"
msgstr ""

#: ../blueman/Sdp.py:214
msgid "Alert Notification Service"
msgstr ""

#: ../blueman/Sdp.py:215
msgid "Human Interface Device"
msgstr ""

#: ../blueman/Sdp.py:216
msgid "Scan Parameters"
msgstr ""

#: ../blueman/Sdp.py:217
msgid "Running Speed and Cadence"
msgstr ""

#: ../blueman/Sdp.py:218
msgid "Automation IO"
msgstr ""

#: ../blueman/Sdp.py:219
msgid "Cycling Speed and Cadence"
msgstr ""

#: ../blueman/Sdp.py:220
msgid "Cycling Power"
msgstr ""

#: ../blueman/Sdp.py:221
msgid "Location and Navigation"
msgstr ""

#: ../blueman/Sdp.py:222
msgid "Environmental Sensing"
msgstr ""

#: ../blueman/Sdp.py:223
msgid "Body Composition"
msgstr ""

#: ../blueman/Sdp.py:224
msgid "User Data"
msgstr ""

#: ../blueman/Sdp.py:225
msgid "Weight Scale"
msgstr ""

#: ../blueman/Sdp.py:226
msgid "Bond Management"
msgstr ""

#: ../blueman/Sdp.py:227
msgid "Continuous Glucose Monitoring"
msgstr ""

#: ../blueman/Sdp.py:228
msgid "Internet Protocol Support"
msgstr ""

#: ../blueman/Sdp.py:229
msgid "Indoor Positioning"
msgstr ""

#: ../blueman/Sdp.py:230
msgid "Pulse Oximeter"
msgstr ""

#: ../blueman/Sdp.py:231
msgid "HTTP Proxy"
msgstr "«Proxy» HTTP"

#: ../blueman/Sdp.py:232
msgid "Transport Discovery"
msgstr ""

#: ../blueman/Sdp.py:233
msgid "Object Transfer"
msgstr "Transferencia de objetos"

#: ../blueman/Sdp.py:234
#, fuzzy
#| msgid "applet"
msgid "AppleAgent"
msgstr "miniaplicación"

#: ../blueman/Sdp.py:235
msgid "Primary Service"
msgstr "Servicio primario"

#: ../blueman/Sdp.py:236
msgid "Secondary Service"
msgstr "Servicio secundario"

#: ../blueman/Sdp.py:237
msgid "Include"
msgstr "Incluir"

#: ../blueman/Sdp.py:238
msgid "Characteristic Declaration"
msgstr ""

#: ../blueman/Sdp.py:239
#, fuzzy
#| msgid "Device Manager"
msgid "Device Name"
msgstr "Gestor de dispositivos"

#: ../blueman/Sdp.py:240
msgid "Appearance"
msgstr ""

#: ../blueman/Sdp.py:241
msgid "Peripheral Privacy Flag"
msgstr ""

#: ../blueman/Sdp.py:242
msgid "Reconnection Address"
msgstr "Dirección de reconexión"

#: ../blueman/Sdp.py:243
msgid "Peripheral Preferred Connection Parameters"
msgstr ""

#: ../blueman/Sdp.py:244
msgid "Service Changed"
msgstr "Cambió el servicio"

#: ../blueman/Sdp.py:245
msgid "System ID"
msgstr "Identificador de sistema"

#: ../blueman/Sdp.py:246
msgid "Model Number String"
msgstr "Cadena de número de modelo"

#: ../blueman/Sdp.py:247
msgid "Serial Number String"
msgstr "Cadena de número de serie"

#: ../blueman/Sdp.py:248
msgid "Firmware Revision String"
msgstr ""

#: ../blueman/Sdp.py:249
msgid "Hardware Revision String"
msgstr ""

#: ../blueman/Sdp.py:250
msgid "Software Revision String"
msgstr ""

#: ../blueman/Sdp.py:251
msgid "Manufacturer Name String"
msgstr "Cadena de nombre de fabricante"

#: ../blueman/Sdp.py:252
msgid "PnP ID"
msgstr "Identificador PnP"

#: ../blueman/Sdp.py:253
msgid "Characteristic Extended Properties"
msgstr ""

#: ../blueman/Sdp.py:254
msgid "Characteristic User Description"
msgstr ""

#: ../blueman/Sdp.py:255
msgid "Client Characteristic Configuration"
msgstr ""

#: ../blueman/Sdp.py:256
msgid "Server Characteristic Configuration"
msgstr ""

#: ../blueman/Sdp.py:257
msgid "Characteristic Presentation Format"
msgstr ""

#: ../blueman/Sdp.py:258
msgid "Characteristic Aggregate Format"
msgstr ""

#: ../blueman/Sdp.py:259
msgid "Valid Range"
msgstr "Intervalo válido"

#: ../blueman/Sdp.py:260
msgid "External Report Reference"
msgstr "Referencia de informe externo"

#: ../blueman/Sdp.py:261
msgid "Report Reference"
msgstr "Referencia de informe"

#: ../blueman/Sdp.py:386
msgid "Auto connect profiles"
msgstr "Conexión automática de perfiles"

#: ../blueman/Sdp.py:388
msgid "Proprietary"
msgstr "Privativo"

#: ../blueman/plugins/manager/Info.py:13
msgid "yes"
msgstr "sí"

#: ../blueman/plugins/manager/Info.py:13
msgid "no"
msgstr "no"

#: ../blueman/plugins/manager/Info.py:113
msgid "_Info"
msgstr "_Información"

#: ../blueman/plugins/manager/Info.py:114
msgid "Show device information"
msgstr "Mostrar información del dispositivo"

#: ../blueman/plugins/manager/Notes.py:52
msgid "Send _note"
msgstr "Enviar una _nota"

#: ../blueman/plugins/manager/Notes.py:53
msgid "Send a text note"
msgstr "Enviar una nota de texto"

#: ../blueman/plugins/manager/PulseAudioProfile.py:82
#, python-format
msgid "Failed to change profile to %s"
msgstr "No se ha podido cambiar el perfil a %s"

#: ../blueman/plugins/manager/PulseAudioProfile.py:123
msgid "Audio Profile"
msgstr "Perfil de audio"

#: ../blueman/plugins/manager/PulseAudioProfile.py:124
msgid "Select audio profile for PulseAudio"
msgstr "Seleccione el perfil de audio de PulseAudio"

#: ../blueman/plugins/manager/Services.py:67
#, python-format
msgid "Serial Port %s"
msgstr "Puerto serial %s"

#: ../blueman/plugins/manager/Services.py:80
msgid "Renew IP Address"
msgstr "Renovar dirección IP"

#: ../blueman/plugins/manager/Services.py:97
msgid "Dialup Settings"
msgstr "Ajustes de acceso telefónico"

#: ../blueman/plugins/manager/Services.py:106
msgid "Serial Ports"
msgstr "Puertos en serie"

#: ../blueman/plugins/applet/NetUsage.py:159
#: ../blueman/plugins/applet/NetUsage.py:268
#: ../blueman/plugins/applet/NetUsage.py:273
msgid "Connected:"
msgstr "Conectado:"

#: ../blueman/plugins/applet/NetUsage.py:173
#: ../blueman/plugins/applet/NetUsage.py:283
msgid "Not Connected"
msgstr "No conectado"

#: ../blueman/plugins/applet/NetUsage.py:179
msgid ""
"No usage statistics are available yet. Try establishing a connection first "
"and then check this page."
msgstr ""
"Aún no hay estadísticas de uso. Intente establecer una conexión y compruebe "
"esta página después."

#: ../blueman/plugins/applet/NetUsage.py:207
msgid "day"
msgid_plural "days"
msgstr[0] "día"
msgstr[1] "días"

#: ../blueman/plugins/applet/NetUsage.py:208
msgid "hour"
msgid_plural "hours"
msgstr[0] "hora"
msgstr[1] "horas"

#: ../blueman/plugins/applet/NetUsage.py:209
msgid "minute"
msgid_plural "minutes"
msgstr[0] "minuto"
msgstr[1] "minutos"

#: ../blueman/plugins/applet/NetUsage.py:211
#, python-format
msgid "%d %s %d %s and %d %s"
msgstr "%d %s %d %s y %d %s"

#: ../blueman/plugins/applet/NetUsage.py:245
msgid "Are you sure you want to reset the counter?"
msgstr "¿Seguro que quiere reiniciar el contador?"

#: ../blueman/plugins/applet/NetUsage.py:290
msgid ""
"Allows you to monitor your (mobile broadband) network traffic usage. Useful "
"for limited data access plans. This plugin tracks every device seperately."
msgstr ""
"Le permite monitorear el uso de su tráfico de red (banda ancha móvil). Esto "
"es útil para planes limitados de acceso a datos. Este complemento rastrea "
"cada dispositivo por separado."

#: ../blueman/plugins/applet/NetUsage.py:311
msgid "Network _Usage"
msgstr "_Uso de red"

#: ../blueman/plugins/applet/NetUsage.py:312
msgid "Shows network traffic usage"
msgstr "Muestra el uso del tráfico de red"

#: ../blueman/plugins/applet/StatusIcon.py:29
#: ../blueman/plugins/applet/StatusIcon.py:51
#: ../blueman/plugins/applet/ShowConnected.py:59
#: ../blueman/plugins/applet/ShowConnected.py:61
msgid "Bluetooth Enabled"
msgstr "Bluetooth activado"

#: ../blueman/plugins/applet/StatusIcon.py:54
msgid "Bluetooth Disabled"
msgstr "Bluetooth desactivado"

#: ../blueman/plugins/applet/Networking.py:13
msgid "Manages local network services, like NAP bridges"
msgstr "Gestiona servicios locales de red como puentes NAP"

#: ../blueman/plugins/applet/NMDUNSupport.py:12
msgid ""
"Provides support for Dial Up Networking (DUN) with ModemManager and "
"NetworkManager"
msgstr ""
"Proporciona compatibilidad para conexión por marcación (DUN) con "
"ModemManager y con NetworkManager"

#: ../blueman/plugins/applet/RecentConns.py:26
msgid ""
"Provides a menu item that contains last used connections for quick access"
msgstr ""
"Proporciona un elemento de menú que contiene las últimas conexiones usadas "
"para un acceso rápido"

#. the maximum number of items RecentConns menu will display
#: ../blueman/plugins/applet/RecentConns.py:37
msgid "Maximum items"
msgstr "N.º máximo de elementos"

#: ../blueman/plugins/applet/RecentConns.py:38
msgid "The maximum number of items recent connections menu will display."
msgstr ""
"La cantidad máxima de elementos que aparecerán en el menú de conexiones "
"recientes."

#: ../blueman/plugins/applet/RecentConns.py:49
msgid "Recent _Connections"
msgstr "_Conexiones recientes"

#: ../blueman/plugins/applet/RecentConns.py:201
#: ../blueman/plugins/applet/PPPSupport.py:50
msgid "Connected"
msgstr "Conectado"

#: ../blueman/plugins/applet/RecentConns.py:201
#, python-format
msgid "Connected to %s"
msgstr "Conectado a %s"

#: ../blueman/plugins/applet/RecentConns.py:207
msgid "Failed to connect"
msgstr "No se ha podido conectar"

#: ../blueman/plugins/applet/RecentConns.py:223
#, python-format
msgid "%(service)s on %(device)s"
msgstr "%(service)s en %(device)s"

#: ../blueman/plugins/applet/RecentConns.py:238
msgid "Adapter for this connection is not available"
msgstr "El adaptador para esta conexión no esta disponible"

#: ../blueman/plugins/applet/NMPANSupport.py:11
msgid ""
"Provides support for Personal Area Networking (PAN) introduced in "
"NetworkManager 0.8"
msgstr ""
"Proporciona compatibilidad para Personal Area Networking (PAN) introducido "
"en NetworkManager 0.8"

#: ../blueman/plugins/applet/DBusService.py:13
msgid "Provides DBus API for other Blueman components"
msgstr "Proporciona la API de DBus para otros componentes de Blueman"

#: ../blueman/plugins/applet/TransferService.py:102
msgid "Incoming file over Bluetooth"
msgstr "Recepción de archivo mediante Bluetooth"

#: ../blueman/plugins/applet/TransferService.py:103
#, python-format
msgid "Incoming file %(0)s from %(1)s"
msgstr "Archivo entrante %(0)s de %(1)s"

#: ../blueman/plugins/applet/TransferService.py:105
msgid "Reject"
msgstr "Rechazar"

#: ../blueman/plugins/applet/TransferService.py:112
msgid "Receiving file"
msgstr "Recepción de archivo"

#: ../blueman/plugins/applet/TransferService.py:113
#, python-format
msgid "Receiving file %(0)s from %(1)s"
msgstr "Recibiendo archivo %(0)s de %(1)s"

#: ../blueman/plugins/applet/TransferService.py:131
msgid "Provides OBEX file transfer capabilities"
msgstr "Provee capacidades de transferencia de archivos OBEX"

#: ../blueman/plugins/applet/TransferService.py:156
msgid "Configured directory for incoming files does not exist"
msgstr "La carpeta configurada para los archivos entrantes no existe"

#: ../blueman/plugins/applet/TransferService.py:157
#, python-format
msgid ""
"Please make sure that directory \"<b>%s</b>\" exists or configure it with "
"blueman-services. Until then the default \"%s\" will be used"
msgstr ""
"Asegúrese de que la carpeta «<b>%s</b>» existe o configúrela con blueman-"
"services. Hasta entonces se usará la carpeta predeterminada «%s»"

#: ../blueman/plugins/applet/TransferService.py:284
msgid "File received"
msgstr "Archivo recibido"

#: ../blueman/plugins/applet/TransferService.py:285
#, python-format
msgid "File %(0)s from %(1)s successfully received"
msgstr "Archivo %(0)s de %(1)s recibido correctamente"

#: ../blueman/plugins/applet/TransferService.py:293
msgid "Transfer failed"
msgstr "Ha fallado la transferencia"

#: ../blueman/plugins/applet/TransferService.py:294
#, python-format
msgid "Transfer of file %(0)s failed"
msgstr "Ha fallado la transferencia del archivo %(0)s"

#: ../blueman/plugins/applet/TransferService.py:313
#: ../blueman/plugins/applet/TransferService.py:322
msgid "Files received"
msgstr "Archivos recibidos"

#: ../blueman/plugins/applet/TransferService.py:314
#, python-format
msgid "Received %d file in the background"
msgid_plural "Received %d files in the background"
msgstr[0] "Se recibió %d archivo en 2.º plano"
msgstr[1] "Se recibieron %d archivos en 2.º plano"

#: ../blueman/plugins/applet/TransferService.py:323
#, python-format
msgid "Received %d more file in the background"
msgid_plural "Received %d more files in the background"
msgstr[0] "Se recibió %d archivo más en 2.º plano"
msgstr[1] "Se recibieron %d archivos más en 2.º plano"

#: ../blueman/plugins/applet/KillSwitch.py:36
msgid ""
"Toggles a platform Bluetooth killswitch when Bluetooth power state changes "
"(Useless with USB dongles) and makes sure a status icon is shown if there is "
"a bluetooth killswitch but no adapter."
msgstr ""
"Activar un interruptor del Bluetooth para cambiar el estado de la "
"alimentación (no se puede usar con los dispositivos USB) y mostrar un icono "
"de estado si hay un interruptor pero no hay un adaptador."

#: ../blueman/plugins/applet/StandardItems.py:15
msgid "Adds standard menu items to the status icon menu"
msgstr "Añade elementos estándares al menú del icono de estado"

#: ../blueman/plugins/applet/StandardItems.py:23
msgid "_Set Up New Device"
msgstr "_Configurar dispositivo nuevo"

#: ../blueman/plugins/applet/StandardItems.py:28
msgid "Send _Files to Device"
msgstr "Enviar _archivos al dispositivo"

#: ../blueman/plugins/applet/StandardItems.py:33
msgid "_Devices"
msgstr "_Dispositivos"

#: ../blueman/plugins/applet/StandardItems.py:36
msgid "Adap_ters"
msgstr "Adap_tadores"

#: ../blueman/plugins/applet/StandardItems.py:87
msgid "applet"
msgstr "miniaplicación"

#: ../blueman/plugins/applet/AuthAgent.py:7
msgid "Provides passkey, authentication services for BlueZ daemon"
msgstr ""
"Proporciona la clave de paso y los servicios de autenticación para el "
"servicio BlueZ"

#: ../blueman/plugins/applet/ExitItem.py:10
msgid "Adds an exit menu item to quit the applet"
msgstr "Añade un opción de salida al menú para salir de la miniaplicación"

#: ../blueman/plugins/applet/DhcpClient.py:11
msgid "Provides a basic dhcp client for Bluetooth PAN connections."
msgstr "Proporciona un cliente dhcp básico para las conexiones PAN Bluetooth"

#: ../blueman/plugins/applet/DhcpClient.py:42
#: ../blueman/plugins/applet/DhcpClient.py:50
#: ../blueman/plugins/applet/DhcpClient.py:55
msgid "Bluetooth Network"
msgstr "Red Bluetooth"

#: ../blueman/plugins/applet/DhcpClient.py:43
#, python-format
msgid "Interface %(0)s bound to IP address %(1)s"
msgstr "Interfaz %(0)s ligada a la dirección IP %(1)s"

#: ../blueman/plugins/applet/DhcpClient.py:50
#, python-format
msgid "Failed to obtain an IP address on %s"
msgstr "No se ha podido obtener la dirección IP en %s"

#: ../blueman/plugins/applet/DhcpClient.py:55
#, python-format
msgid ""
"Trying to obtain an IP address on %s\n"
"Please wait…"
msgstr ""
"Intentando obtener una dirección de IP en %s\n"
"Por favor aguarde un momento..."

#: ../blueman/plugins/applet/ShowConnected.py:12
msgid ""
"Adds an indication on the status icon when Bluetooth is active and shows the "
"number of connections in the tooltip."
msgstr ""
"Añade una indicación en el icono de estado cuando Bluetooth está activo y "
"muestra el número de conexiones \n"
"en la descripción."

#: ../blueman/plugins/applet/ShowConnected.py:47
msgid "Bluetooth Active"
msgstr "Bluetooth activo"

#: ../blueman/plugins/applet/ShowConnected.py:48
#, python-format
msgid "<b>%d Active Connection</b>"
msgid_plural "<b>%d Active Connections</b>"
msgstr[0] "<b>%d conexión activa</b>"
msgstr[1] "<b>%d conexiones activas</b>"

#: ../blueman/plugins/applet/AppIndicator.py:13
msgid "Uses libappindicator to show a statusicon"
msgstr "Usa libappindicator para mostrar un icono de estado"

#: ../blueman/plugins/applet/DiscvManager.py:13
msgid ""
"Provides a menu item for making the default adapter temporarily visible when "
"it is set to hidden by default"
msgstr ""
"Proporciona un elemento de menú para hacer que el adaptador predeterminado "
"sea temporalmente visible cuando se ha configurado para estar oculto por "
"defecto."

#: ../blueman/plugins/applet/DiscvManager.py:23
msgid "Discoverable timeout"
msgstr "Tiempo límite para ser descubierto"

#: ../blueman/plugins/applet/DiscvManager.py:24
msgid "Amount of time in seconds discoverable mode will last"
msgstr "Cantidad de segundos que el modo descubrible durará"

#: ../blueman/plugins/applet/DiscvManager.py:30
#: ../blueman/plugins/applet/DiscvManager.py:113
msgid "_Make Discoverable"
msgstr "_Hacer reconocible"

#: ../blueman/plugins/applet/DiscvManager.py:31
msgid "Make the default adapter temporarily visible"
msgstr "Hacer temporalmente visible el adaptador predeteminado"

#: ../blueman/plugins/applet/DiscvManager.py:55
#, python-format
msgid "Discoverable… %ss"
msgstr "Accesible... %s"

#: ../blueman/plugins/applet/Menu.py:88
msgid ""
"Provides a menu for the applet and an API for other plugins to manipulate it"
msgstr ""
"Proporciona un menú para la miniaplicación y una API para que otros "
"complementos lo manipulen"

#: ../blueman/plugins/applet/PPPSupport.py:47
#, python-format
msgid ""
"Successfully connected to <b>DUN</b> service on <b>%(0)s.</b>\n"
"Network is now available through <b>%(1)s</b>"
msgstr ""
"Conectado a <b>DUN</b> servicio en <b>%(0)s.</b>\n"
"La red está disponible actualmente a través de <b>%(1)s</b>"

#: ../blueman/plugins/applet/PPPSupport.py:55
msgid "Provides basic support for connecting to the internet via DUN profile."
msgstr ""
"Proporciona compatibilidad básico para conectar a internet a través de un "
"perfil DUN."

#: ../blueman/plugins/applet/SerialManager.py:17
msgid ""
"Standard SPP profile connection handler, allows executing custom actions"
msgstr ""
"Gestor de conexión de perfiles SPP estándar, permite ejecutar acciones "
"personalizadas"

#: ../blueman/plugins/applet/SerialManager.py:26
msgid "Script to execute on connection"
msgstr "Script para ejecutar en la conexión"

#: ../blueman/plugins/applet/SerialManager.py:27
msgid ""
"<span size=\"small\">The following arguments will be passed:\n"
"Address, Name, service name, uuid16s, rfcomm node\n"
"For example:\n"
"AA:BB:CC:DD:EE:FF, Phone, DUN service, 0x1103, /dev/rfcomm0\n"
"uuid16s are returned as a comma seperated list\n"
"\n"
"Upon device disconnection the script will be sent a HUP signal</span>"
msgstr ""
"<span size=\"small\">Se pasarán los argumentos siguientes:\n"
"Dirección, Nombre, nombre del servicio, uuid16s, nodo rfcomm\n"
"Por ejemplo:\n"
"AA:BB:CC:DD:EE:FF, Teléfono, servicio DUN , 0x1103, /dev/rfcomm0\n"
"se devuelven los uuid16s como una lista separada por comas\n"
"\n"
"Al desconectar el dispositivo, el script enviará una señal HUP </ span>"

#: ../blueman/plugins/applet/SerialManager.py:58
msgid "Serial port connected"
msgstr "Puerto en serie conectado"

#: ../blueman/plugins/applet/SerialManager.py:59
#, python-format
msgid ""
"Serial port service on device <b>%s</b> now will be available via <b>%s</b>"
msgstr ""
"El servicio o dispositivo de puerto serie <b>%s</b> estará ahora disponible "
"mediante <b>%s</b>"

#: ../blueman/plugins/applet/SerialManager.py:109
msgid "Serial port connection script failed"
msgstr "Ha fallado la secuencia de órdenes de conexión de puertos"

#: ../blueman/plugins/applet/SerialManager.py:110
#, python-format
msgid ""
"There was a problem launching script %s\n"
"%s"
msgstr ""
"Se produjo un problema al iniciar la secuencia %s\n"
"%s"

#: ../blueman/plugins/applet/PowerManager.py:13
msgid "Controls Bluetooth adapter power states"
msgstr "Controla los estados de energía del adaptador Bluetooth"

#: ../blueman/plugins/applet/PowerManager.py:26
msgid "Auto power-on"
msgstr "Encendido automático"

#: ../blueman/plugins/applet/PowerManager.py:27
msgid "Automatically power on adapters"
msgstr "Encender automáticamente los adaptadores"

#: ../blueman/plugins/applet/PowerManager.py:36
#: ../blueman/plugins/applet/PowerManager.py:164
msgid "<b>Turn Bluetooth _Off</b>"
msgstr "<b>_Desactivar Bluetooth</b>"

#: ../blueman/plugins/applet/PowerManager.py:37
#: ../blueman/plugins/applet/PowerManager.py:166
msgid "Turn off all adapters"
msgstr "Apagar todos los adaptadores"

#: ../blueman/plugins/applet/PowerManager.py:155
msgid "<b>Turn Bluetooth _On</b>"
msgstr "<b>_Activar Bluetooth</b>"

#: ../blueman/plugins/applet/PowerManager.py:157
msgid "Turn on all adapters"
msgstr "Encender todos los adaptadores"

#: ../blueman/plugins/applet/GameControllerWakelock.py:18
msgid ""
"Temporarily suspends the screensaver when a bluetooth game controller is "
"connected."
msgstr ""
"Suspende temporalmente el salvapantallas cuando un controlador de juegos "
"bluetooth está conectado."

#: ../blueman/plugins/services/Network.py:23
#: ../blueman/plugins/services/Network.py:47
msgid "Network"
msgstr "Red"

#: ../blueman/plugins/services/Network.py:97
msgid "Invalid IP address"
msgstr "Dirección IP no válida"

#: ../blueman/plugins/services/Network.py:102
#, python-format
msgid "IP address conflicts with interface %s which has the same address"
msgstr ""
"La dirección IP conflictúa con la interfaz %s que tiene la misma dirección"

#: ../blueman/plugins/services/Network.py:110
#, python-format
msgid ""
"IP address overlaps with subnet of interface %s, which has the following "
"configuration  %s/%s\n"
"This may cause incorrect network behavior"
msgstr ""
"La dirección IP se superpone con la subred de la interfaz %s, que tiene la "
"configuración siguiente  %s/%s\n"
"Esto puede causar un comportamiento incorrecto de la red"

#: ../blueman/plugins/services/Network.py:237
#: ../blueman/plugins/services/Network.py:246
msgid "Not currently supported with this setup"
msgstr "Actualmente no es compatible con esta configuración."

#: ../blueman/plugins/services/Transfer.py:16
msgid "Transfer"
msgstr "Transferir"

#: ../blueman/plugins/services/Transfer.py:34
msgid "Applet's transfer service plugin is disabled"
msgstr ""
"El complemento del servicio de transferencia de la miniaplicación está "
"desactivado"

#: ../data/blueman-adapters.desktop.in.h:2
msgid "Set Bluetooth Adapter Properties"
msgstr "Establecer las propiedades del adaptador Bluetooth"

#: ../data/blueman.desktop.in.h:1
msgid "Blueman Applet"
msgstr "Miniaplicación de Blueman"

#: ../data/blueman.desktop.in.h:2 ../data/blueman-manager.desktop.in.h:2
msgid "Blueman Bluetooth Manager"
msgstr "Gestor de Bluetooth Blueman"

#: ../data/blueman-manager.desktop.in.h:1
msgid "Bluetooth Manager"
msgstr "Gestor de Bluetooth"

#: ../data/thunar-sendto-blueman.desktop.in.h:1
msgid "Bluetooth Device"
msgstr "Dispositivo Bluetooth"

#: ../data/configs/org.blueman.policy.in.h:1
msgid "Configure Bluetooth Network"
msgstr "Configurar red Bluetooth"

#: ../data/configs/org.blueman.policy.in.h:2
msgid "Configuring networking requires privileges"
msgstr "Configurar la red requiere privilegios"

#: ../data/configs/org.blueman.policy.in.h:3
msgid "Launch DHCP client"
msgstr "Ejecutar el cliente DHCP"

#: ../data/configs/org.blueman.policy.in.h:4
msgid "Launching DHCP client requires privileges"
msgstr "Se necesitan privilegios para ejecutar el cliente DHCP"

#: ../data/configs/org.blueman.policy.in.h:5
msgid "Launch PPP daemon"
msgstr "Iniciar servicio de PPP"

#: ../data/configs/org.blueman.policy.in.h:6
msgid "Launching PPP daemon requires privileges"
msgstr "Se necesitan privilegios para iniciar el servicio de PPP"

#: ../data/configs/org.blueman.policy.in.h:7
msgid "Set RfKill State"
msgstr "Establecer estado de RfKill"

#: ../data/configs/org.blueman.policy.in.h:8
msgid "Setting RfKill State requires privileges"
msgstr "Configurar el estado de RfKill requiere privilegios"

#: ../apps/blueman-sendto:42
msgid "Bluetooth needs to be turned on for file sending to work"
msgstr "Encienda Bluetooth para enviar archivos."

#: ../apps/blueman-sendto:108
msgid "Select files to send"
msgstr "Seleccione los archivos que enviar"

#: ../apps/blueman-sendto:138
msgid "Send files to this device"
msgstr "Enviar archivos al dispositivo"

#: ../apps/blueman-sendto:140
msgid "Source adapter. Takes address or adapter's name eg. hci0"
msgstr ""
"Adaptador de origen. Toma la dirección o nombre del adaptador, p.ej., hci0"

#: ../apps/blueman-sendto:141
msgid "Delete files on exit"
msgstr "Eliminar archivos al salir"

#: ../apps/blueman-sendto:143
msgid "Files to be send to the bluetooth device"
msgstr "Archivos que enviar al dispositivo Bluetooth"

#: ../apps/blueman-assistant:53
msgid "Bluetooth needs to be turned on for the Bluetooth assistant to work"
msgstr "Encienda Bluetooth para usar el asistente."

#: ../apps/blueman-assistant:101
msgid "No adapters found"
msgstr "No se encontró ningún adaptador"

#: ../apps/blueman-assistant:190
msgid "<b>Pairing in progress...</b>"
msgstr "<b>Emparejamiento en curso…</b>"

#: ../apps/blueman-assistant:199
msgid "<b>Failed to add device</b>"
msgstr "<b>No se ha podido añadir dispositivo</b>"

#: ../apps/blueman-assistant:220
msgid "Don't connect"
msgstr "No conectar"

#: ../apps/blueman-assistant:235
msgid "<b>Device added and connected successfully</b>"
msgstr "<b>El dispositivo se ha añadido y conectado correctamente</b>"

#: ../apps/blueman-assistant:240
msgid "<b>Device added successfully, but failed to connect</b>"
msgstr ""
"<b>El dispositivo se ha añadido correctamente, pero ha fallado la conexión</"
"b>"

#: ../apps/blueman-assistant:251
msgid "Start configuration assistant for this device"
msgstr "Iniciar asistente de configuración para este dispositivo"
